// source: v1/dictionary_private/dictionaries.proto
/**
 * @fileoverview
 * @enhanceable
 * @suppress {messageConventions} JS Compiler reports an error if a variable or
 *     field starts with 'MSG_' and isn't a translatable message.
 * @public
 */
// GENERATED CODE -- DO NOT EDIT!

var jspb = require('google-protobuf');
var goog = jspb;
var global = Function('return this')();

var v1_dictionary_cultures_group_pb = require('../../v1/dictionary/cultures_group_pb.js');
goog.object.extend(proto, v1_dictionary_cultures_group_pb);
var v1_dictionary_culture_pb = require('../../v1/dictionary/culture_pb.js');
goog.object.extend(proto, v1_dictionary_culture_pb);
var v1_dictionary_product_pb = require('../../v1/dictionary/product_pb.js');
goog.object.extend(proto, v1_dictionary_product_pb);
var v1_dictionary_brand_pb = require('../../v1/dictionary/brand_pb.js');
goog.object.extend(proto, v1_dictionary_brand_pb);
var v1_dictionary_packaging_pb = require('../../v1/dictionary/packaging_pb.js');
goog.object.extend(proto, v1_dictionary_packaging_pb);
var v1_dictionary_packaging_for_product_pb = require('../../v1/dictionary/packaging_for_product_pb.js');
goog.object.extend(proto, v1_dictionary_packaging_for_product_pb);
var v1_dictionary_active_substance_pb = require('../../v1/dictionary/active_substance_pb.js');
goog.object.extend(proto, v1_dictionary_active_substance_pb);
var v1_dictionary_active_substance_for_product_pb = require('../../v1/dictionary/active_substance_for_product_pb.js');
goog.object.extend(proto, v1_dictionary_active_substance_for_product_pb);
var v1_dictionary_vermin_group_pb = require('../../v1/dictionary/vermin_group_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_group_pb);
var v1_dictionary_vermin_pb = require('../../v1/dictionary/vermin_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_pb);
var v1_dictionary_unit_pb = require('../../v1/dictionary/unit_pb.js');
goog.object.extend(proto, v1_dictionary_unit_pb);
var v1_dictionary_technology_crop_processing_pb = require('../../v1/dictionary/technology_crop_processing_pb.js');
goog.object.extend(proto, v1_dictionary_technology_crop_processing_pb);
var v1_dictionary_microelement_pb = require('../../v1/dictionary/microelement_pb.js');
goog.object.extend(proto, v1_dictionary_microelement_pb);
var v1_dictionary_microelement_for_product_pb = require('../../v1/dictionary/microelement_for_product_pb.js');
goog.object.extend(proto, v1_dictionary_microelement_for_product_pb);
var v1_dictionary_hybrids_group_pb = require('../../v1/dictionary/hybrids_group_pb.js');
goog.object.extend(proto, v1_dictionary_hybrids_group_pb);
var v1_dictionary_hybrids_pb = require('../../v1/dictionary/hybrids_pb.js');
goog.object.extend(proto, v1_dictionary_hybrids_pb);
var v1_dictionary_hybrids_groups_for_culture_pb = require('../../v1/dictionary/hybrids_groups_for_culture_pb.js');
goog.object.extend(proto, v1_dictionary_hybrids_groups_for_culture_pb);
var v1_dictionary_insect_row_pb = require('../../v1/dictionary/insect_row_pb.js');
goog.object.extend(proto, v1_dictionary_insect_row_pb);
var v1_dictionary_insect_family_pb = require('../../v1/dictionary/insect_family_pb.js');
goog.object.extend(proto, v1_dictionary_insect_family_pb);
var v1_dictionary_insect_info_pb = require('../../v1/dictionary/insect_info_pb.js');
goog.object.extend(proto, v1_dictionary_insect_info_pb);
var v1_dictionary_vermin_for_crop_processing_pb = require('../../v1/dictionary/vermin_for_crop_processing_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_for_crop_processing_pb);
var v1_dictionary_vermin_for_prep_pb = require('../../v1/dictionary/vermin_for_prep_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_for_prep_pb);
var v1_dictionary_vermin_for_active_substance_pb = require('../../v1/dictionary/vermin_for_active_substance_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_for_active_substance_pb);
var v1_dictionary_group_weeds_pb = require('../../v1/dictionary/group_weeds_pb.js');
goog.object.extend(proto, v1_dictionary_group_weeds_pb);
var v1_dictionary_group_weeds_for_weeds_pb = require('../../v1/dictionary/group_weeds_for_weeds_pb.js');
goog.object.extend(proto, v1_dictionary_group_weeds_for_weeds_pb);
var v1_dictionary_country_pd_pb = require('../../v1/dictionary/country_pd_pb.js');
goog.object.extend(proto, v1_dictionary_country_pd_pb);
var v1_dictionary_culture_for_crop_processing_pb = require('../../v1/dictionary/culture_for_crop_processing_pb.js');
goog.object.extend(proto, v1_dictionary_culture_for_crop_processing_pb);
var v1_dictionary_culture_grow_stage_pb = require('../../v1/dictionary/culture_grow_stage_pb.js');
goog.object.extend(proto, v1_dictionary_culture_grow_stage_pb);
var v1_dictionary_family_weeds_pb = require('../../v1/dictionary/family_weeds_pb.js');
goog.object.extend(proto, v1_dictionary_family_weeds_pb);
var v1_dictionary_features_pb = require('../../v1/dictionary/features_pb.js');
goog.object.extend(proto, v1_dictionary_features_pb);
var v1_dictionary_features_for_culture_pb = require('../../v1/dictionary/features_for_culture_pb.js');
goog.object.extend(proto, v1_dictionary_features_for_culture_pb);
var v1_dictionary_features_for_hybrid_pb = require('../../v1/dictionary/features_for_hybrid_pb.js');
goog.object.extend(proto, v1_dictionary_features_for_hybrid_pb);
var v1_dictionary_features_values_pb = require('../../v1/dictionary/features_values_pb.js');
goog.object.extend(proto, v1_dictionary_features_values_pb);
var v1_dictionary_insect_type_pb = require('../../v1/dictionary/insect_type_pb.js');
goog.object.extend(proto, v1_dictionary_insect_type_pb);
var v1_dictionary_insect_type_for_insect_pb = require('../../v1/dictionary/insect_type_for_insect_pb.js');
goog.object.extend(proto, v1_dictionary_insect_type_for_insect_pb);
var v1_dictionary_manufacturer_pb = require('../../v1/dictionary/manufacturer_pb.js');
goog.object.extend(proto, v1_dictionary_manufacturer_pb);
var v1_dictionary_perform_methods_pb = require('../../v1/dictionary/perform_methods_pb.js');
goog.object.extend(proto, v1_dictionary_perform_methods_pb);
var v1_dictionary_preparative_form_pb = require('../../v1/dictionary/preparative_form_pb.js');
goog.object.extend(proto, v1_dictionary_preparative_form_pb);
var v1_dictionary_product_class_pb = require('../../v1/dictionary/product_class_pb.js');
goog.object.extend(proto, v1_dictionary_product_class_pb);
var v1_dictionary_product_group_pb = require('../../v1/dictionary/product_group_pb.js');
goog.object.extend(proto, v1_dictionary_product_group_pb);
var v1_dictionary_product_in_grow_stage_pb = require('../../v1/dictionary/product_in_grow_stage_pb.js');
goog.object.extend(proto, v1_dictionary_product_in_grow_stage_pb);
var v1_dictionary_recomended_zone_pb = require('../../v1/dictionary/recomended_zone_pb.js');
goog.object.extend(proto, v1_dictionary_recomended_zone_pb);
var v1_dictionary_zone_weed_pb = require('../../v1/dictionary/zone_weed_pb.js');
goog.object.extend(proto, v1_dictionary_zone_weed_pb);
var v1_dictionary_zone_for_hybrids_pb = require('../../v1/dictionary/zone_for_hybrids_pb.js');
goog.object.extend(proto, v1_dictionary_zone_for_hybrids_pb);
var v1_dictionary_zone_weed_for_weed_pb = require('../../v1/dictionary/zone_weed_for_weed_pb.js');
goog.object.extend(proto, v1_dictionary_zone_weed_for_weed_pb);
var v1_dictionary_type_of_pathogen_pb = require('../../v1/dictionary/type_of_pathogen_pb.js');
goog.object.extend(proto, v1_dictionary_type_of_pathogen_pb);
var v1_dictionary_vermin_description_pb = require('../../v1/dictionary/vermin_description_pb.js');
goog.object.extend(proto, v1_dictionary_vermin_description_pb);
var v1_dictionary_weeds_info_pb = require('../../v1/dictionary/weeds_info_pb.js');
goog.object.extend(proto, v1_dictionary_weeds_info_pb);
var v1_dictionary_product_kind_pb = require('../../v1/dictionary/product_kind_pb.js');
goog.object.extend(proto, v1_dictionary_product_kind_pb);
var v1_dictionary_product_type_pb = require('../../v1/dictionary/product_type_pb.js');
goog.object.extend(proto, v1_dictionary_product_type_pb);
var v1_dictionary_product_type_to_kind_pb = require('../../v1/dictionary/product_type_to_kind_pb.js');
goog.object.extend(proto, v1_dictionary_product_type_to_kind_pb);
var v1_dictionary_product_sub_group_pb = require('../../v1/dictionary/product_sub_group_pb.js');
goog.object.extend(proto, v1_dictionary_product_sub_group_pb);
var v1_dictionary_product_group_to_kind_pb = require('../../v1/dictionary/product_group_to_kind_pb.js');
goog.object.extend(proto, v1_dictionary_product_group_to_kind_pb);
var v1_dictionary_product_group_to_sub_group_pb = require('../../v1/dictionary/product_group_to_sub_group_pb.js');
goog.object.extend(proto, v1_dictionary_product_group_to_sub_group_pb);
